<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caaa81a5829d54ec6237e13219be7891">
  <dict>
    <!--2024-05-31 14:56:08.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:56:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-08-22 11:13:53.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:56:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:56:08.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:56:08.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2024-05-31 14:56:08.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:56:08.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2024-05-31 14:56:08.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2024-05-31 14:56:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
